{% extends 'base.html' %}

{% block additionalHeader %}
    <meta charset="utf-8">
    <title> Bekerja - Home </title>
{% endblock %}

{% block content %}
{% include 'base.html' %}
<h1> Bekerja </h1>

<ol>
    <li> <a href="{% url 'create-bekerja' %}"> Buat Bekerja </a> </li>
    <li> <a href="{% url 'read-bekerja' %}"> List Bekerja </a> </li>
</ol>

{% endblock %}